package com.zswc.creativity.view.timeview;

/**
 * Created by shihuiyun
 * on 2020/11/23
 */
public interface OnWheelTimeScrollListener {

    void onScrollingStarted(WheelTimeView wheel);

    void onScrollingFinished(WheelTimeView wheel);

}
